@font-face {
    font-family: 'BrandonGrotesque-Medium';
    src: url('../../fonts/springSheppFont/BrandonGrotesque-Medium.otf');
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    margin: 0;
    padding: 0;
}
.cm_baby{
	background-color: #ffffff;
	overflow-x: scroll; 
	font-family: 'BrandonGrotesque-Medium';
}
.mt5{
	margin-top: 5px; 
}
.mt10{
	margin-top: 10px; 
}
.mt15{
	margin-top: 15px; 
}
.mt20{
	margin-top: 20px; 
}
.mt25{
	margin-top: 25px; 
}
.mt30{
	margin-top: 30px; 
}
.mb30{
	margin-bottom: 30px;
}
.mb40{
	margin-bottom: 40px;
}
.mb50{
	margin-bottom: 50px;
}
.pt5{
	padding-top: 5px;
}
.pt10{
	padding-top: 10px;
}
.pt15{
	padding-top: 15px;
}
.pt20{
	padding-top: 20px;
}
.pt25{
	padding-top: 25px;
}
.pt30{
	padding-top: 30px;
}
.pt35{
	padding-top: 35px;
}
.pt40{
	padding-top: 40px;
}
.pt45{
	padding-top: 45px;
}
.pt50{
	padding-top: 50px;
}
.pt60{
	padding-top: 60px;
}
.pb50{
	padding-bottom: 50px;
}
.hide{
	display: none;
}
.show{
	display: block;
}
.springsheep_baby{
	padding: 5% 0% 10% 0%;
}
.springsheep_logo{
	width: 100%;
	text-align: center;
}
.springsheep_logo img{
	width: 25%;
}
.springsheep_product{
	width: 100%;
	margin-top: 8%;
	text-align: center;
	position: relative;
}
.springsheep_product .springSheep_title{
	width: 100%; /* 图片宽度占满父容器 */
    height: auto; /* 图片高度占满父容器 */
    object-fit: contain; /* 图片按比例缩放，完整显示在容器内 */
}
.springsheep_product .springSheep_title_bg{
	width: 100%; /* 图片宽度占满父容器 */
    height: auto; /* 图片高度占满父容器 */
    object-fit: contain; /* 图片按比例缩放，完整显示在容器内 */
}
.springsheep_product .product_img{
	width: 60%;
	height: auto;
	margin-top: -27%;
}
.springSheep_font{
	font-family: 'BrandonGrotesque-Medium';
	font-size: 30px;
	color: #b5a286;
}
.springSheep_font .strong{
	font-family: 'BrandonGrotesque-Bold';
}
.springSheep_font1{
	font-size: 26px;
	font-weight: bold;
}
.strong{
	font-family: 'BrandonGrotesque-Bold';
	color: #b5a286;
}
.product_details{
	width: 80%;
	margin: 5% auto;
}
.product_details .info{
	width: 100%;
	display: flex;
	font-size: 1.1rem;
	margin: 5px 0;
	height: 35px;
	line-height: 35px;
}
.product_details .info .title{
	width: 35%;
	font-weight: bold;
	color: #000000;
}
.product_details .info .content{
	width: 65%;
	background-color: #b1e4e3;
	border-radius: 5px;
}
.product_details .info .content .strong{
	color: #595758;
}
.springSheep_introduce{
	width: 80%;
	margin: -20% auto 5%;
	color: #4e4e4e;
	line-height: 25px;
	text-align: left;
	font-size: 0.9rem;
    font-family: 'BrandonGrotesque-Bold';
}
.koru_img{
	width: 50%;
	height: auto;
	margin: -25% auto 5%;
}
.koru_explain{
	width: 80%;
    margin: auto;
    color: #4e4e4e;
    line-height: 25px;
    text-align: left;
    font-size: 0.89rem;
    font-family: 'BrandonGrotesque-Bold';
}
.springSheep_test{
	width: 90%;
	margin: 3% auto;
	display: flex;
}
.springSheep_test .test_title{
	width: 42%;
	height: 55px;
	background-color: #b2e4e3;
	border-radius: 10px;
	padding: 15px 2%;
}
.springSheep_test .test_title .title_name{
	color: #000000;
	font-size: 0.8rem;
	font-weight: bold;
}
.springSheep_test .test_title .title_info{
	color: #535353;
	font-size: 0.5rem;
	text-align: left;
	margin-top: 5px;
}
.mr_5{
	margin-right: 5%;
}
.test_certificate{
	width: 92%;
	margin: 3% auto 10%;
	display: flex;
}
.certificate_img{
	width: 46%;
	height: auto;
	border: 2px solid #b7925d;
}
.certificate_img img{
	width: 100%;
	pointer-events: none;
    touch-action: none;
}
.mr_3{
	margin-right: 3%;
}
.sheep_img{
	width: 80%;
	height: auto;
	margin: auto;
}
.sheep_explain{
	width: 80%;
    margin: 10% auto;
    color: #4e4e4e;
    line-height: 25px;
    text-align: left;
    font-size: 0.9rem;
    font-family: 'BrandonGrotesque-Bold';
}
.sheep_explain .trademark{
	position: relative;
}
.sheep_explain .trademark::after {
	content: '®';
	position: absolute;
	top: 20px;
	right: -8px;
	font-size: 0.7rem;
	transform: translate(0, -100%); /* 将字母位置移动到右上角 */
}
.icon_img{
	width: 65%;
	height: auto;
	margin: auto;
	display: flex;
}
.video_id{
	width: 22%;
	height: 45px;
	background-image: url("../img/cmsuyuan/icon_video_id.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-decoration: none;
	outline: none;
	margin-right: 3%;
}
.xiaohongshu{
	width: 25%;
	height: 45px;
	background-image: url("../img/cmsuyuan/icon_xiaohongshu.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-decoration: none;
	outline: none;
}
.weibo{
	width: 25%;
	height: 45px;
	background-image: url("../img/cmsuyuan/icon_weibo.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-decoration: none;
	outline: none;
}
.tiktok{
	width: 25%;
	height: 45px;
	background-image: url("../img/cmsuyuan/icon_tiktok.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-decoration: none;
	outline: none;
}
.copyright{
	font-family: 'BrandonGrotesque-Medium';
	width: 65%;
	margin: 5% auto 10%;
	font-size: 0.6rem;
	text-align: center;
} 
.copyright .trademark{
	position: relative;
}
.copyright .trademark::after {
	content: '©';
	position: absolute;
	top: 10px;
	right: -6px;
	font-size: 0.45rem;
	transform: translate(0, -100%); /* 将字母位置移动到右上角 */
}

.error_suyuan{
	padding: 5% 5% 5% 5%;
	position: relative;
	width: 90%;
	height: 90%;
	background-image: url("https://image.nepbaby.com/image/ssxcx/suyuan/suyuan_error.png");
	background-size: cover;
}
.tips_popup{
	width: 80%;
	height: 40%;
	position: absolute;
	top:15%;
	left: 5%;
	padding: 3% 5%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.tips_cancel{
	width: 80%;
	height: 30px;
	position: absolute;
	top: 58%;
	left: 5%;
	padding: 10px 5%;
	text-align: center;
	font-size: 20px;
	color: #1874CD;
}
.tips_cancel .button_link{
	isplay: block;
	color: #818285;
	text-decoration: none;
	font-size: 32rpx;
	background-color: #afdfe1;
	border-radius: .5rem;
	letter-spacing: 1px;
	text-align: center;
	width: 65%;
	margin: 10% auto;
	padding: 10px 0;
}
.suyan_mask{
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0.4;
	z-index: 100;
	filter: alpha(opacity=50);
}
#error_suyuan .title{
	text-align: center;
	color: #b18b4e;
}
#error_suyuan .error_tips{
	margin-top: 3%;
	font-size: 1rem;
	letter-spacing: 1px;
	line-height: 22px;
}
#error_suyuan .company{
	margin-top: 10%;
	text-align: right;
	font-size: 1rem;
}
#error_suyuan .gongzhang{
	width: 50%;
	position: absolute;
	bottom: -13%;
	right: 0%;
}
.w40{
	width: 40px;
}
.w60{
	width: 60px;
}
.w80{
	width: 80px;
}